### File

`packages/components/externals/charts/model/apex-types.ts`

### Index

###### Properties
Optional borderColor Optional borderWidth Optional fillColor Optional id Optional label Optional offsetX Optional offsetY Optional opacity Optional strokeDashArray Optional width Optional y Optional y2 Optional yAxisIndex

### Properties

borderColor
`borderColor: `string``
Type : `string`
Optional

borderWidth
`borderWidth: `number``
Type : `number`
Optional

fillColor
`fillColor: `string``
Type : `string`
Optional

id
`id: `number | string``
Type : `number | string`
Optional

label
`label: `AnnotationLabel``
Type : `AnnotationLabel`
Optional

offsetX
`offsetX: `number``
Type : `number`
Optional

offsetY
`offsetY: `number``
Type : `number`
Optional

opacity
`opacity: `number``
Type : `number`
Optional

strokeDashArray
`strokeDashArray: `number``
Type : `number`
Optional

width
`width: `number | string``
Type : `number | string`
Optional

y
`y: `null | number | string``
Type : `null | number | string`
Optional

y2
`y2: `null | number | string``
Type : `null | number | string`
Optional

yAxisIndex
`yAxisIndex: `number``
Type : `number`
Optional

# results matching ""

# No results matching ""